IF OBJECT_ID('EST_PROD_CPL_ROBO_PEND_TRANSF') IS NULL
BEGIN

    CREATE TABLE EST_PROD_CPL_ROBO_PEND_TRANSF
    (
        CD_EST_PROD_CPL_ROBO INT NOT NULL,
        DT_CAD DATETIME NOT NULL DEFAULT GETDATE(),
        CONSTRAINT [PK_EST_PROD_CPL_ROBO_PEND_TRANSF]            PRIMARY KEY CLUSTERED ([CD_EST_PROD_CPL_ROBO] ASC)
    );
END;